
TYPO3.Flow - Task # 32606

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2011-12-15 Assigned To: Karsten Dambekalns
Updated: 2012-06-25 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Provide conventions for ids in XLIFF files
Description

.

Associated revisions
Revision 70f56623 - 2012-06-25 17:51 - Karsten Dambekalns

[TASK] Provide conventions for ids in XLIFF files

Change-Id: Ieeacea2e69af7de6f211118078a452976bbc716b
Resolves: #32606
Releases: 1.1, 1.2

Revision f4f841bd - 2012-06-25 17:52 - Karsten Dambekalns

[TASK] Provide conventions for ids in XLIFF files

Change-Id: Ieeacea2e69af7de6f211118078a452976bbc716b
Resolves: #32606
Releases: 1.1, 1.2

History
#1 - 2012-03-07 16:00 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1

#2 - 2012-05-21 16:51 - Karsten Dambekalns
- Tracker changed from Feature to Task

#3 - 2012-05-25 09:39 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 RC1

#4 - 2012-06-19 12:22 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

2015-08-03 1/2



It is available at http://review.typo3.org/12191

#5 - 2012-06-25 17:51 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12357

#6 - 2012-06-25 17:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12191

#7 - 2012-06-25 17:53 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
